/*[fmt]1A20-1A0B-E*/
/*UI Consistency*/
::-moz-focus-inner {
  border: 0;
  padding: 0; }

input[type="search"]::-webkit-search-decoration {
  display: none; }

input,
button,
select,
textarea {
  margin: 0;
  vertical-align: middle; }

#edit-mobiil-id-auth,
button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  border-radius: 11px;
  background: #DDD repeat-x;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
  background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);
  border: 1px solid #000000;
  border-color: #DDD #BBB #999;
  cursor: pointer;
  color: #333;
  outline: 0;
  overflow: visible;
  padding: 3px 10px 4px;
  text-shadow: 0 1px 1px #FFF;
  width: auto; }

.lt-ie8 button,
.lt-ie8 input[type="reset"],
.lt-ie8 input[type="submit"],
.lt-ie8 input[type="button"] {
  padding-top: 2px;
  padding-bottom: 0px; }

.lt-ie8 button {
  padding-top: 1px;
  padding-bottom: 1px; }

textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {
  /*+border-radius:0;*/
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -khtml-border-radius: 0;
  border-radius: 0;
  /*+box-sizing:border-box;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  background-color: #FFF;
  border: 1px solid #000000;
  border-color: #848484 #C1C1C1 #E1E1E1;
  color: #000;
  outline: 0;
  padding: 2px 3px;
  height: 1.8em; }

.lt-ie8 textarea,
.lt-ie8 select,
.lt-ie8 input[type="date"],
.lt-ie8 input[type="datetime"],
.lt-ie8 input[type="datetime-local"],
.lt-ie8 input[type="email"],
.lt-ie8 input[type="month"],
.lt-ie8 input[type="number"],
.lt-ie8 input[type="password"],
.lt-ie8 input[type="search"],
.lt-ie8 input[type="tel"],
.lt-ie8 input[type="text"],
.lt-ie8 input[type="time"],
.lt-ie8 input[type="url"],
.lt-ie8 input[type="week"] {
  padding-top: 2px;
  padding-bottom: 1px;
  height: auto; }

/*Separate rule for Firefox. Cannot stack with WebKit's.*/
input.placeholder_text,
textarea.placeholder_text,
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #888; }

::-webkit-input-placeholder {
  color: #888; }

button:focus,
button:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active {
  /*+box-shadow:0 0 7px #0EA0D0;*/
  -moz-box-shadow: 0 0 7px #0EA0D0;
  -webkit-box-shadow: 0 0 7px #0EA0D0;
  -o-box-shadow: 0 0 7px #0EA0D0;
  box-shadow: 0 0 7px #0EA0D0;
  z-index: 1;
  /*For Opera*/ }

input[type="file"]:focus,
input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
  /*+box-shadow:none;*/
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none; }

select[disabled],
textarea[disabled],
input[type="date"][disabled],
input[type="datetime"][disabled],
input[type="datetime-local"][disabled],
input[type="email"][disabled],
input[type="month"][disabled],
input[type="number"][disabled],
input[type="password"][disabled],
input[type="search"][disabled],
input[type="tel"][disabled],
input[type="text"][disabled],
input[type="time"][disabled],
input[type="url"][disabled],
input[type="week"][disabled] {
  background-color: #EEE; }

button[disabled],
input[disabled],
select[disabled],
select[disabled] option,
select[disabled] optgroup,
textarea[disabled] {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  color: #888;
  cursor: default; }

textarea,
select[size],
select[multiple] {
  height: auto; }

/*Tweaks for Safari + Chrome.*/
@media (-webkit-min-device-pixel-ratio: 0) {
  select {
    background-image: url(../img/select-arrow.gif);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 20px; }

  select[size],
  select[multiple] {
    background-image: none;
    padding: 0; } }
textarea {
  min-height: 40px;
  overflow: auto;
  resize: vertical;
  width: 100%; }

optgroup {
  color: #000;
  font-style: normal;
  font-weight: normal; }

/*IE7*/
button span {
  white-space: nowrap; }

/*IE6*/
.ie6-button,
* html button {
  background: #DDD;
  border: 1px solid #000000;
  border-color: #DDD #BBB #999;
  cursor: pointer;
  color: #333;
  padding: 2px 10px 0px;
  overflow: visible;
  width: auto; }

* html button {
  padding-top: 1px;
  padding-bottom: 1px; }

.ie6-input,
* html textarea,
* html select {
  background: #FFF;
  border: 1px solid #000000;
  border-color: #848484 #C1C1C1 #E1E1E1;
  color: #000;
  padding: 2px 3px 1px;
  vertical-align: top; }

* html select {
  margin-top: 1px; }

.placeholder_text,
.ie6-input-disabled,
.ie6-button-disabled {
  color: #888; }

.ie6-input-disabled {
  background: #EEE; }
